body { font-size: 7.5pt; font-family: Georgia, "Times New Roman", Times, serif; line-height: 9pt; }
p { font-size: 7.5pt; font-family: Georgia, "Times New Roman", Times, serif; line-height: 9pt; }
td { font-size: 7.5pt; font-family: Georgia, "Times New Roman", Times, serif; line-height: 9pt; }
.description { font-size: 7pt; font-family: Georgia, "Times New Roman", Times, serif; line-height: 8pt; }
a:hover { color: #000 }
a:active { color: #ff5c00 }
.footertxt { font-size: 7pt; font-family: Verdana, Arial, Helvetica, sans-serif; line-height: 8pt; }
.quote { font-size: 7.5pt; font-family: Georgia, "Times New Roman", Times, serif; line-height: 8pt; }
.agreen { color: #d6ffa9; }
.ablack { color: #000; text-decoration: none; }
.abrown { color: #b97643; text-decoration: underline; }
